Quassel IRC - Feature #1213

Including Presentation Mode in OSX
04/14/2013 12:40 AM - Avalarion

Status: New Start date: 04/14/2013
Priority: Low Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour
Target version:

0S: Mac OS X

Description

Hey ho,

it would be great if I'd be able to use QuassellRC with the native full screen mode of OsX called presentation mode. | am not sure if
this is the right name, but | am talking about the right edge of the window where you're able to get a new virtual desktop just for the

current application.
Is it possible to add this feature?
Have a nice day together and thanks for your great work,

Bastian

Related issues:
Related to Quassel IRC - Bug #1184: Get current OS X features working

New 09/09/2012

History

#1-01/14/2014 01:18 AM - Sputnick

- Target version changed from 33 to Some future release

#2 - 01/14/2014 09:06 AM - Sputnick

- Target version deleted (Some future release)
